Loading...
Searching...
No Matches
Opm::Properties::PrimaryVariables< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

An object representing a local set of primary variables. More...

`#include <fvbasediscretization.hh>`

## Public Types

using | type = FvBasePrimaryVariables<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::PrimaryVariables< TypeTag, TTag::FvBaseDiscretization >

An object representing a local set of primary variables.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh